<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Venta de automoviles a contado y credito">
    <meta name="keywords" content="automoviles, honda, toyota, nissan, deportivos">
    <link rel="stylesheet" href="">
    <title>Venta de automoviles</title>
</head>

<body>
    <center>

        <div id="contenedor">

            <header id="encabezado">
                <center>
                    <br>
                    <h1 class="h">Automoviles Patria S.A.C.V</h1>
                    <h2 class="h">Venta de automoviles de diversas marcas</h2>
                    <h4 class="h">Av. del mar 1200 Col. Estero</h4>
                    <br>
                    <img src="/img/carros.png" alt="Carros" width="500px">
                </center>
            </header>

            <hr>
            <nav id="menu">
                <ul>
                    <li><a href="#Toyota">Toyota</a></li>
                    <li><a href="#Nissan">Nissan</a></li>
                    <li><a href="#Honda">Honda</a></li>
                </ul>
            </nav>
            <hr>

            <center>
                <section>

                    <header>
                        <a id="Toyota">
                            <br>
                            <h2 class="sub">TOYOTA</h2>
                            <br>
                            <hr>
                    </header>
                    <br><br>

                    <div>
                        <img class="img" src="/img/carro2.png" alt="" width="400px">
                        <p class="texto">
                            Toyota Yaris 2023 Aire Acondicionado, Automatico 4 puertas, credito con 20% pago inicial 36
                            meses sin intereses.
                        </p>
                        <br><br><br>

                        <img class="img" src="/img/carro3.png" alt="" width="400px">
                        <p class="texto">
                            Toyota Corolla 2021 Aire Acondicionado Automatico Hibrido, credito 20% pago inicial 24 meses
                            sin intereses.
                        </p>
                        <br><br><br>

                        <img class="img" src="/img/carro4.png" alt="" width="400px">
                        <p class="texto">
                            Toyota Camry Berlina, credito 20% pago inicial 36 meses sin intereses.
                        </p>
                        <br><br><br>

                        <img class="img" src="/img/carro5.png" alt="" width="400px">
                        <p class="texto">
                            Supra Deportivo 2 puertas, credito 25% pago inicial 12 meses sin intereses.
                        </p>
                        <br><br><br>
                    </div>

                    <header>
                        <a id="Nissan"></a>
                        <hr>
                        <br>
                        <h2 class="sub">NISSAN</h2>
                        <br>
                        <hr>
                    </header>
                    <br><br>

                    <div>
                        <img class="img" src="/img/carro6.png" alt="" width="400px">
                        <p class="texto">
                            Nissan Altina 2023 Aire Acondicionado, Automatico 4 puertas, credito con 20% pago inicial 36
                            meses sin intereses.
                        </p>
                        <br><br><br>

                        <img class="img" src="/img/carro7.png" alt="" width="400px">
                        <p class="texto">
                            Nissan X-Trail 2021 Aire Acondicionado Automatico Hibrido, credito 20% pago inicial 24 meses
                            sin intereses.
                        </p>
                        <br><br><br>

                        <img class="img" src="/img/carro9.png" alt="" width="400px">
                        <p class="texto">
                            Nissan Versa, credito 20% pago inicial 36 meses sin intereses.
                        </p>
                        <br><br><br>

                        <img class="img" src="/img/carro5.png" alt="" width="400px">
                        <p class="texto">
                            Nissan Sentra, credito 25% pago inicial 12 meses sin intereses.
                        </p>
                        <br><br><br>
                    </div>

                    <header>
                        <a id="Honda">
                            <hr>
                            <br>
                            <h2 class="sub">HONDA</h2>
                            <br>
                            <hr>
                    </header>
                    <br><br>

                    <div>
                        <img class="img" src="/img/carro2.png" alt="" width="400px">
                        <p class="texto">
                            Honda Accord Hybrid 2023 Aire Acondicionado, Automatico 4 puertas, credito con 20% pago
                            inicial 36 meses sin intereses.
                        </p>
                        <br><br><br>

                        <img class="img" src="/img/carro5.png" alt="" width="400px">
                        <p class="texto">
                            Honda Odyssey Aire Acondicionado Automatico Hibrido, credito 20% pago inicial 24 meses sin
                            intereses.
                        </p>
                        <br><br><br>

                        <img class="img" src="/img/carro3.png" alt="" width="400px">
                        <p class="texto">
                            Honda CR-V Hybrid, credito 20% pago inicial 36 meses sin intereses.
                        </p>
                        <br><br><br>

                        <img class="img" src="/img/carro6.png" alt="" width="400px">
                        <p class="texto">
                            Honda Civic, credito 25% pago inicial 12 meses sin intereses.
                        </p>
                        <br><br><br>
                    </div>

                </section>

                <hr>

                <footer id="pie">

                    <h4><strong>Todos los derechos reservados a @Yarazeth Plaza</strong></h4>
                    <br>
                </footer>
            </center>

        </div>

    </center>
</body>

</html>